.ControlSection_main {
  padding: 0.67rem 0.8rem 0.33rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 14.67rem;
}

.ControlSection_main_center {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.CenterIcon_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.CenterIcon_circle {
  height: 12rem;
  width: 12rem;
  border: 1px solid #ededed;
  border-radius: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.CenterIcon_circle_highlited {
  border: 4px solid #abdaf9;
}

.CenterIcon_icon {
  width: 5.73rem;
  height: auto;
}

.FooterText_text__K2Gjt {
  font: 500 2.27rem Roboto, sans-serif;
  color: #000;
  text-align: center;
  margin-top: 0.33rem;
}

.FooterText_subtext__W1vRr {
  font: 400 0.93rem Roboto, sans-serif;
  color: #8e9b9e;
  text-align: center;
  margin-top: 0.33rem;
}

.DoubleInput_label__2qZXo {
  font: 400 0.8rem Roboto, sans-serif;
  color: #8e9b9e;
  margin-bottom: 0.2rem;
}

.DoubleInput_input_wrapper__3x-vj {
  position: relative;
  display: flex;
  width: 100%;
}

.DoubleInput_input_wrapper_left__1qTYm {
  justify-content: flex-start;
}

.DoubleInput_icon__1mivK {
  height: 1.6rem;
  width: 1.6rem;
}

.DoubleInput_center_button__2Ic6_ {
  width: 3.33rem;
  height: 3.33rem;
  border-radius: 50%;
  border: 1px solid #ededed;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.ControlSection_footer__pppOo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.2rem 1.2rem;
  width: 100%;
}

.ButtonsGrid_grid__1BRFW {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  width: 100%;
}

.ButtonsGrid_button_wrapper__2NBWx {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.ButtonsGrid_button__3krCp {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ededed;
  padding: 1rem;
  border-radius: 50%;
  cursor: pointer;
}

.ButtonsGrid_readonly__1qAQJ {
  cursor: not-allowed;
}

.ButtonsGrid_icon__7wI7o {
  width: 2rem;
  height: auto;
}

.ButtonsGrid_button_label__1d6gb {
  font: 400 1rem Roboto, sans-serif;
  color: #000;
  margin-top: 0.4rem;
  text-align: center;
}

.FooterText_side_text_lg__1XpVv {
  font: 500 1.87rem Roboto, sans-serif;
}

.FooterText_side_text__11Tyk {
  font: 500 1.15rem Roboto, sans-serif;
  color: #000;
}

.FooterText_side_subtext__2Sm-X {
  font: 400 1.01rem Roboto, sans-serif;
  color: #8e9b9e;
}

